CVE-2002-2115
CVSS4.3
发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-05 16:32:22
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in Hyper NIKKI System (HNS) Lite before 0.9 and HNS before 2.10-pl2 allows remote attackers to inject arbitrary web script or HTML.


[CNNVD]HNS多个跨站脚本漏洞(CNNVD-200212-775)

        Hyper NIKKI System (HNS) Lite 0.9 之前版本和 HNS 2.10-pl2 之前版本存在跨站脚本(XSS)漏洞。远程攻击者可以注入任意web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:hns:hns-lite:0.8
cpe:/a:hns:hns:2.00_pl4
cpe:/a:hns:hns:2.00_pl2
cpe:/a:hns:hns:2.00_pl3
cpe:/a:hns:hns:2.00_pl1
cpe:/a:hns:hns:2.00_pl0
cpe:/a:hns:hns-lite:0.6
cpe:/a:hns:hns:2.10_pl1
cpe:/a:hns:hns-lite:0.7

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-2115
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-2115
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200212-775
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/4102
(PATCH)  BID  4102
http://www.iss.net/security_center/static/8204.php
(PATCH)  XF  hns-cgi-css(8204)
http://www.h14m.org/SA/2002/hns-SA-2002-01.txt
(UNKNOWN)  CONFIRM  http://www.h14m.org/SA/2002/hns-SA-2002-01.txt

- 漏洞信息

HNS多个跨站脚本漏洞
中危 跨站脚本
2002-12-31 00:00:00 2006-01-25 00:00:00
远程  
        Hyper NIKKI System (HNS) Lite 0.9 之前版本和 HNS 2.10-pl2 之前版本存在跨站脚本(XSS)漏洞。远程攻击者可以注入任意web脚本或HTML。

- 公告与补丁

        This issue has been addressed by the vendor in hns 2.10-pl2 and hns-lite 0.9. Affected users are advised to upgrade.
        hns hns-lite 0.6
        
        hns hns-lite 0.7
        
        hns hns-lite 0.8
        
        hns hns 2.0 0-pl1
        
        hns hns 2.0 0-pl3
        
        hns hns 2.0 0-pl0
        
        hns hns 2.0 0-pl2
        
        hns hns 2.0 0-pl4
        
        hns hns 2.1 0-pl1
        

- 漏洞信息

19772
Hyper NIKKI System (HNS) Lite Unspecified XSS
Remote / Network Access Input Manipulation
Loss of Integrity Upgrade
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2002-02-11 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站